
Redmine - Patch #693

Updated Japanese Transletion

2008-02-19 11:57 - Satoru KURASHIKI

Status: Closed Start date: 2008-02-19

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

hi,

It's update version of ja.yml and jstoolbar-ja.js for r1163.

regards,

History

#1 - 2008-02-28 00:17 - Satoru KURASHIKI

- File ja.yml added

hi,

I update ja.yml to merge the patch #693 and additions from r1163 to r1176.

#2 - 2008-03-05 04:21 - John Goerzen

- File ja.1184.diff added

Naive update to r1184

I don't speak Japanese but this looks reasonable to me

#3 - 2008-03-05 09:31 - Jean-Philippe Lang

- Category set to Translations

#4 - 2008-03-05 09:53 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Committed in r1132.

Files

ja.yml 25.7 KB 2008-02-19 Satoru KURASHIKI

jstoolbar-ja.js 691 Bytes 2008-02-19 Satoru KURASHIKI

ja.yml 25.6 KB 2008-02-27 Satoru KURASHIKI

ja.1184.diff 18.2 KB 2008-03-05 John Goerzen
